.commentContainer{
    width: 100%;
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    padding-right: 20px;
    padding-left:20px;
    .left{
        flex: 1;
        img{
            border-radius: 50%;
        }
        margin-right: 10px;
    }
    .right{
        flex: 9;
        .rightTop{
            display: flex;
            flex-direction: row;
            align-items: center;
            position: relative;
            margin-bottom: 10px;
            div:nth-child(1){
                display: flex;
                align-items: center;
                justify-content: space-between;
                p:nth-child(1){
                    font-size: 12px;
                    color:#8560A9;
                    padding-right: 10px;
                }
                p:nth-child(2){
                    font-size: 12px;
                    -webkit-transform-origin-x: 0;
                    -webkit-transform: scale(0.75);
                    color:#BABABA;
                }
            }
            div:nth-child(2){
                position: absolute;
                right: 0px;
            }
        }
    }
    .rightBottom{
        font-size: 14px;
        color:#666666;
        font-weight: 300;
    }
}